* {
   margin:0;
   padding:0;
   outline:medium none;
}
img{
   border:0px;
}
.img{
   background-repeat:no-repeat;
}
label{
   display:none;
   overflow:hidden;
   text-indent:-99999px;
}
body{
   background-color:#FFFFFF;
   padding:0 0 0 0;
}
#estrutura{
   display:table;	
   width:960px;
   margin:0 auto;
}
/***/
div#topo{
   float:left;
   background-image:url(imagens/topo/topo.jpg);
   background-repeat:no-repeat;
   width:959px;
   height:142px;
}
div#topo div.logo{
   float:left;
   /*margin-top:4px;*/
   margin-left:20px;
}
div#topo div.topobusca{
   float:left;
   width:959px;
}
div#topo div.busca{
   float:left;
   margin-left:235px;
   padding-top:60px;
}
div#topo div.busca div.txtbusca{
   float:left;
   font-family:"Myriad Pro";
   font-size:14px;
   color:#474747;
}
div#topo div.busca div.inputbusca{
   float:left;
   margin-left:8px;
}
input.busca{
   font-family:"Myriad Pro";
   font-size:12px;
   color:#474747;
   background-color:transparent;
   border:medium none;
   width:315px;
}
div#topo div.busca div.btnbusca{
   float:left;
   margin-left:30px;
   margin-top:-5px;
}
div#topo div.busca div.buscaavancada{
   float:left;
   margin-left:8px;
   margin-top:3px;
   font-family:"Myriad Pro";
   font-size:12px;
   color:#474747;
}
div#topo div.menutopo{
   float:left;
   padding-top:14px;
   font-family:"Trebuchet MS";
   font-size:13px;
   color:#FFFFFF;
   text-align:center;
}
div#topo div.menutopo a{
   text-decoration:none;
   color:#FFFFFF;
}
div.menutopo ul{
  list-style:none;
}
div.menutopo ul li{
   float:left;
   /*margin-left:30px;
   margin-right:20px;*/
   margin-left:11px;
   margin-right:10px;
}
/***/
div#lateral{
   float:left;
   width:285px;
   margin-left:20px;
   margin-top:10px;
}
div#lateral div.categoriastopo{
   float:left;
   background-image:url(imagens/lateral/menu_lateral_topo.jpg);
   background-repeat:no-repeat;
   width:285px;
   height:72px;
}
div#lateral div.categoriasmeio{
   float:left;
   background-image:url(imagens/lateral/menu_lateral.jpg);
   background-repeat:repeat-y;
   width:285px;
}
div#lateral div.categoriasfim{
   float:left;
   background-image:url(imagens/lateral/menu_lateral.jpg);
   background-repeat:no-repeat;
   width:285px;
   height:12px;
}
div#lateral div.categoriasmeio div.tudocategoria{
   float:left;
   width:230px;
   margin-left:30px;
   margin-top:15px;
   margin-bottom:20px;
}
div.tudocategoria div.titulocategoria{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:18px;
   color:#FFFFFF;
}
div.tudocategoria div.titulocategoria a{
   text-decoration:none;
   color:#FFFFFF;
}
div.tudocategoria .subcategoria{
   margin-left:28px;
   margin-top:8px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:13px;
   color:#FFFFFF;
}
div.tudocategoria .subcategoria a{
   text-decoration:none;
   color:#FFFFFF;
}
div.newsletter{
   float:left;
   background-image:url(imagens/lateral/news.png);
   background-repeat:no-repeat;
   width:284px;
   height:155px;
   margin-top:15px;
   padding-left:22px;
}
div.newsletter div.txtnews{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:13px;
   color:#484848;
   margin-top:50px;
}
div.newsletter div.inputnome{
   float:left;
   margin-top:12px;
}
div.newsletter div.inputemail{
   float:left;
   margin-top:12px;
}
div.newsletter div.btnnews{
   float:left;
   margin-top:-20px;
   margin-left:15px;
}
input#news{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:13px;
   color:#7e7e7e;
   border:medium none;
   background-color:transparent;
   width:180px;
}
/***/
div#banner{
   float:left;
   margin-left:18px;
   margin-top:10px;
   width:620px;
}
/***/
div#conteudo{
   float:left;
   margin-left:18px;
   margin-top:10px;
   width:620px;
}
div#conteudo div.divideproduto{
   float:left;
   clear:both;
   margin-bottom:50px;
}
div#conteudo div.todoproduto{
   float:left;
   margin-right:5px;
   margin-left:8px;
   width:192px;
}
div#conteudo div.todoproduto div.imgproduto{
   float:left;
}
div.todoproduto div.imgproduto div.topoproduto{
   float:left;
   background-image:url(imagens/conteudo/produto_topo.jpg);
   background-repeat:no-repeat;
   width:192px;
   height:14px;
}
div.todoproduto div.imgproduto div.meioproduto{
   float:left;
   background-image:url(imagens/conteudo/meio_produto.jpg);
   background-repeat:repeat-y;
   width:192px;
}
div.todoproduto div.imgproduto div.meioproduto img{
   max-width:120px;
   max-height:160px;
   margin-top:1px;
}
div.todoproduto div.imgproduto div.fimproduto{
   float:left;
   background-image:url(imagens/conteudo/fim_produto.jpg);
   background-repeat:no-repeat;
   width:192px;
   height:17px;
}
div.todoproduto div.tituloproduto{
   float:left;
   margin-left:8px;
   margin-top:6px;
   margin-bottom:3px;
   font-family:Tahoma;
   font-size:14px;
   color:#002144;
   width:175px;
}
div.todoproduto div.tituloproduto a{
   text-decoration:none;
   color:#002144;
}
div.todoproduto div.txtproduto{
   float:left;
   width:175px;
   margin-left:8px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#2c2c2c;
}
div.todoproduto div.txtproduto a{
   text-decoration:none;
   color:#2c2c2c;
}

div#conteudo div.tituloconteudo{
   float:left;
   margin-bottom:5px;
   font-family:Tahoma;
   font-size:16px;
   color:#002144;
   width:620px;
}
div#conteudo div.txtconteudo{
   float:left;
   width:620px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   color:#2c2c2c;
}
/***/
div#rodape{
   float:left;
   background-image:url(imagens/rodape/rodape.png);
   background-repeat:no-repeat;
   width:960px;
   height:45px;
   margin-top:20px;
}
div#rodape div.txtrodape{
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#FFFFFF;
   text-align:center;
   padding-top:8px;
}
/**CADASTRO**/
input.cadcli{
   height:18px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#666666;
}
select.cadcli{
   height:18px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#666666;
}
textarea.cadcli{
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#666666;
}
.font_vermelha{
   color:#FF0000;
}
.txtdados{
   font-family:Arial, Helvetica, sans-serif;
   color:#FFFFFF;
   font-weight:bold;
   font-size:14px;
}
span.enddif{
   font-weight:normal;
   font-size:9px;
}
/*REPRESENTANTES*/
#estrutura #conteudo .descricao_mapa_cidade{
   float:left;
   font-family:Arial, Helvetica, sans-serif;
   font-size:13px;
   color:#5b5b5b;
   margin-left:10px;
   margin-top:5px;
}
#estrutura #conteudo .descricao_mapa_cidade .top{
   width:556px;
   background-image:url(imagens/mapa/top.jpg);
   background-repeat:no-repeat;
   height:93px;
}

#estrutura #conteudo .descricao_mapa_cidade .botom{
   width:556px;
   background-image:url(imagens/mapa/botom.jpg);
   background-repeat:no-repeat;
   height:88px;
   margin-bottom:30px;
   float:left;
   clear:both;	
}
#estrutura #conteudo .descricao_mapa_cidade .botom a.voltar{
   background-image:url(imagens/mapa/voltar.jpg);
   display:block;
   background-repeat:no-repeat;
   margin-top:30px;
   margin-left:210px;
   text-indent:-9999px;
   width:139px;
   height:43px;		
}

#estrutura #conteudo .descricao_mapa_cidade ul{
   width:556px;
   float:left;
   margin-top:-34px;
   list-style:none;	
}

#estrutura #conteudo .descricao_mapa_cidade li{
   background-image:url(imagens/mapa/linha.jpg);
   background-repeat:no-repeat;
   width:556px;
   margin-top:-3px;
   float:left;
   height:27px;
   clear:both;
}

#estrutura #conteudo .descricao_mapa_cidade li .cidade .link{
   width:500px;
   float:left;
   text-decoration:none;
   clear:both;
   margin-left:70px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:13px;	
   margin-top:8px;
   color:#5b5b5b;
}

#estrutura #conteudo .descricao_mapa_cidade  p.nenhum{
   background-image:url(imagens/mapa/linha.jpg);
   background-repeat:no-repeat;
   width:556px;
   margin-top:-3px;
   height:27px;
   text-align:center;	
}

#estrutura #conteudo .descricao_mapa_cidade li .cidade .link:hover{
   width:500px;
   float:left;
   text-decoration:underline;
   clear:both;
   margin-top:8px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:13px;
   color:#5b5b5b;
}
/*REPLISTA*/
#estrutura #conteudo .descricao_mapa_cidade_list{
   float:left;
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   color:#5b5b5b;
   margin-left:10px;
   margin-top:5px;
}

#estrutura #conteudo .descricao_mapa_cidade_list b{
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   font-weight:bolder;
   color:#5b5b5b;
}
#estrutura #conteudo .descricao_mapa_cidade_list .top{
   width:629px;
   background-image:url(imagens/mapa/top_lista.jpg);
   background-repeat:no-repeat;
   height:95px;
}

#estrutura #conteudo .descricao_mapa_cidade_list .top b.cid{
   margin-top:80px;
   margin-left:180px;
   float:left;
}

#estrutura #conteudo .descricao_mapa_cidade_list .botom{
   width:629px;
   background-image:url(imagens/mapa/botom_lista.jpg);
   background-repeat:no-repeat;
   height:88px;
   margin-bottom:30px;
   float:left;
   clear:both;	
}

#estrutura #conteudo .descricao_mapa_cidade_list .botom a.voltar{
   background-image:url(imagens/mapa/voltar.jpg);
   display:block;
   background-repeat:no-repeat;
   margin-top:30px;
   margin-left:250px;
   text-indent:-9999px;
   width:139px;
   height:43px;		
}

#estrutura #conteudo .descricao_mapa_cidade_list ul{
   width:629px;
   float:left;
   list-style:none;	
}

#estrutura #conteudo .descricao_mapa_cidade_list li{
   width:629px;
   float:left;
   clear:both;
}

#estrutura #conteudo .descricao_mapa_cidade_list .cidade_lista{
   background-image:url(imagens/mapa/linha_lista.jpg);
   background-repeat:no-repeat;
   width:629px;
   height:24px;
   float:left;
   clear:both;
}

#estrutura #conteudo .descricao_mapa_cidade_list strong.cidade_lista{
   padding-left:63px;
   font-weight:bolder;
   font-size:12px;
   padding-top:3px;
}

#estrutura #conteudo .descricao_mapa_cidade_list .telefone_lista{
   background-image:url(imagens/mapa/linha_lista.jpg);
   background-repeat:no-repeat;
   width:629px;
   height:24px;
   float:left;
   clear:both;
}

#estrutura #conteudo .descricao_mapa_cidade_list strong.telefone_lista{
   padding-left:63px;
   font-weight:bolder;
   font-size:12px;
   padding-top:3px;
}

#estrutura #conteudo .descricao_mapa_cidade_list .endereco_lista{
   background-image:url(imagens/mapa/linha_lista.jpg);
   font-weight:bolder;
   font-size:12px;
   width:630px;
   float:left;
   min-height:23px;
}

#estrutura #conteudo .descricao_mapa_cidade_list .endereco_lista_01{
   font-weight:bolder;
   font-size:12px;
   display:block;
   padding-top:5px;
   margin-left:62px;
   width:510px;
   line-height:1.7;
}

#estrutura #conteudo .descricao_mapa_cidade_list .separar{
   background-image:url(imagens/mapa/linha_lista.jpg);
   background-repeat:no-repeat;
   width:629px;
   height:24px;
   float:left;
   clear:both;
}

#estrutura #conteudo .descricao_mapa_cidade_list .nome_lista{
   background-image:url(imagens/mapa/linha_lista.jpg);
   background-repeat:no-repeat;
   width:629px;
   height:24px;
   float:left;
   clear:both;	
}

#estrutura #conteudo .descricao_mapa_cidade_list strong.nome_lista{
   padding-left:63px;
   font-weight:bolder;
   padding-top:3px;
   font-size:13px;	
}

#estrutura #conteudo .descricao_mapa_cidade_list .email_lista{
   background-image:url(imagens/mapa/linha_lista.jpg);
   background-repeat:no-repeat;
   width:629px;
   height:24px;
   float:left;
   clear:both;
}

#estrutura #conteudo .descricao_mapa_cidade_list strong.email_lista{
   padding-left:63px;
   font-weight:bolder;
   font-size:12px;
   padding-top:3px;
}

#estrutura #conteudo .descricao_mapa_cidade_list .site_lista{
   background-image:url(imagens/mapa/linha_lista.jpg);
   background-repeat:no-repeat;
   width:629px;
   height:24px;
   float:left;
   clear:both;
}

#estrutura #conteudo .descricao_mapa_cidade_list strong.site_lista{
   padding-left:63px;
   font-weight:bolder;
   font-size:12px;
   padding-top:3px;
}

/*ATIVO*/
.tudocategoria .titulocategoria a.ativo{
   text-decoration:underline;
}

.float{
	position:fixed;
	width:290px;
	height:73px;
	bottom:40px;
	right:40px;
	background-color:#fff;

	color:#FFF;
	border-radius:50px;
	text-align:center;
	
}

.my-float{
	margin-top:22px;
}